Lompat ke isi

Templat:Hidden begin/styles.css: Riwayat revisi

Pemilihan perbedaan: Tandai tombol radio dari revisi untuk membandingkan dan tekan enter atau tombol di bagian bawah.
Keterangan: (skrg) = perbedaan dengan revisi terbaru, (sblm) = perbedaan dengan revisi sebelumnya, k = suntingan kecil.

22 Mei 2026

  • skrgsblm 12.1822 Mei 2026 12.18 Admin bicara kontrib 242 bita +242 ←Membuat halaman berisi '{{pp-template}}: .hidden-begin { box-sizing: border-box; width: 100%; padding: 5px; border: none; font-size: 95%; } .hidden-title { font-weight: bold; line-height: 1.6; text-align: left; } .hidden-content { text-align: left; }' Tanda: Suntingan perangkat seluler Suntingan peramban seluler